Subject: [Ltru] Re: Getting back on track

From: "Doug Ewell" <[email-masked]>
Date: Thu, 24 Mar 2005 22:49:43 -0800

JFC (Jefsey) Morfin <jefsey at jefsey dot com> wrote:

> 3. I remind that the Charter specifies that: "The RFC 3066 standard
> for language tags has been widely adopted in various protocols and
> text formats, including HTML, XML, and CLDR, as the best means of
> identifying languages and language preferences.". So, I will only
> quote your responses on CLDR and Unicode copyrigths in a waiver about
> the support of CLDR. Up to the IESG to decide if they maintain their
> Charter consideration on CLDR.

All this says is that CLDR uses language tags.  It does not say the LTRU
effort has any dependency on CLDR, and certainly has nothing to do with
the copyright status of CLDR or Unicode, or any IP issues at all really.

-Doug Ewell
 Fullerton, California
 http://users.adelphia.net/~dewell/

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru